## libsub-name-perl 0.05

=== debian/changelog ===
libsub-name-perl (0.05-1build4) trusty; urgency=low

  * Rebuild for Perl 5.18.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 21 Oct 2013 10:47:46 +0100

libsub-name-perl (0.05-1build3) quantal; urgency=low

  * Rebuild for new armel compiler default of ARMv5t.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 05 Oct 2012 09:37:25 +0100

libsub-name-perl (0.05-1build2) precise; urgency=low

  * Rebuild for Perl 5.14.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 15 Nov 2011 20:14:27 +0000

libsub-name-perl (0.05-1build1) oneiric; urgency=low

  * Rebuild for Perl 5.12.

 -- Colin Watson <cjwatson@ubuntu.com>  Sat, 07 May 2011 01:17:43 +0100

libsub-name-perl (0.05-1) unstable; urgency=low

  [ Jonathan Yu ]
  * Standards-Version 3.8.3 (drop perl version dependency)

  [ gregor herrmann ]
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).

  [ Ansgar Burchardt ]
  * New upstream release.
  * Use tiny debian/rules.
  * Use source format 3.0 (quilt).
  * Convert debian/copyright to proposed machine-readable format.
  * Bump Standards-Version to 3.9.1.

  [ gregor herrmann ]
  * debian/control: make short description a noun phrase.

 -- Ansgar Burchardt <ansgar@43-1.org>  Sat, 02 Oct 2010 18:02:59 +0200

libsub-name-perl (0.04-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * New upstream release
    + debian/copyright: Update copyright years
  * Regenerate rules for debhelper 7
    + update debian/control and debian/compat accordingly
  * Add myself to Uploaders
  * Bump Standards Version to 3.8.0 (no changes required)

  [ gregor herrmann ]
  * Don't install README any more (text version of the POD documentation).

 -- Ansgar Burchardt <ansgar@43-1.org>  Sat, 19 Jul 2008 11:09:58 +0200

libsub-name-perl (0.03-1) unstable; urgency=low

  * New upstream release. 
  * Package moved to Debian Perl Group repository
   + debian/control: update fields

 -- Krzysztof Krzyżaniak (eloy) <eloy@debian.org>  Mon, 25 Feb 2008 17:46:55 +0100

libsub-name-perl (0.02-2) unstable; urgency=low

  * debian/watch: file improved
    Closes: #450176 -- debian/watch fails to report upstream's version
  * debian/rules: make transition to perl 5.10 smooth
  * debian/compat: updated to 6 without changes
  * debian/control: Standards-Version updated to 3.7.3 without changes

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Thu, 24 Jan 2008 15:44:59 +0100

libsub-name-perl (0.02-1) unstable; urgency=low

  * Initial Release (closes: #340606)

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Sun, 20 Nov 2005 20:50:02 +0100
