=== debian/control ===
Source: libsub-name-perl
Section: perl
Priority: optional
Build-Depends: perl, debhelper (>= 7)
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Krzysztof Krzyżaniak (eloy) <eloy@debian.org>,
 Ansgar Burchardt <ansgar@43-1.org>
Standards-Version: 3.9.1
Homepage: http://search.cpan.org/dist/Sub-Name/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libsub-name-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libsub-name-perl/

Package: libsub-name-perl
Architecture: any
Depends: ${perl:Depends}, ${shlibs:Depends}, ${misc:Depends}
Description: module for assigning a new name to referenced sub
 Sub::Name has only one function, which is also exported by default:
 .
 subname NAME, CODEREF
 .
 Assigns a new name to referenced sub. If package specification is
 omitted in the name, then the current package is used. The return
 value is the sub.
 .
 The name is only used for informative routines (caller, Carp, etc).
 You won't be able to actually invoke the sub by the given name. To
 allow that, you need to do glob-assignment yourself.
