=== debian/watch ===
version=3
http://search.cpan.org/dist/Sub-Name/ .*/Sub-Name-v?(\d.+)\.(?:tar\.gz|tar|tgz)$
