## libsub-name-perl 0.07

=== debian/changelog ===
libsub-name-perl (0.07-1build1) utopic; urgency=medium

  * Rebuild for Perl 5.20.0.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 19 Aug 2014 20:27:13 +0100

libsub-name-perl (0.07-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Add new upstream copyright holder.

 -- gregor herrmann <gregoa@debian.org>  Sat, 12 Jul 2014 20:46:16 +0200

libsub-name-perl (0.05-2) unstable; urgency=low

  * Team upload.

  [ Ansgar Burchardt ]
  * Update my email address.
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ intrigeri ]
  * Bump debhelper compat level to 9.
  * Adjust versioned Build-Depends on debhelper to (>= 9.20120312~)
    to get hardening build flags.
  * Add missing "Files:" section to debian/copyright.
  * Fix debian/copyright with cme.
  * Reformat debian/control with cme fix dpkg.
  * Declare compatibility with Standards-Version 3.9.5.

 -- intrigeri <intrigeri@debian.org>  Fri, 07 Mar 2014 00:42:09 +0100
