=== debian/watch ===
version=3
https://metacpan.org/release/Sub-Name .*/Sub-Name-v?(\d.+)\.(?:tar\.gz|tar|tgz)$
