=== debian/control ===
--- 
+++ 
@@ -5,9 +5,10 @@
 Section: perl
 Priority: optional
 Build-Depends: perl,
-               debhelper (>= 9.20120312~)
-Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libsub-name-perl.git
+               debhelper (>= 9.20120312~),
+               libdevel-checkbin-perl
+Standards-Version: 3.9.6
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libsub-name-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libsub-name-perl.git
 Homepage: https://metacpan.org/release/Sub-Name
