## libsub-name-perl 0.14

=== debian/changelog ===
libsub-name-perl (0.14-1build1) xenial; urgency=medium

  * Rebuild for Perl 5.22.1.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 17 Dec 2015 16:11:30 +0000

libsub-name-perl (0.14-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.14.
  * debian/copyright: add information about newly added ppport.h.
  * Mark package as autopkgtest-able.

 -- gregor herrmann <gregoa@debian.org>  Sun, 12 Jul 2015 18:07:25 +0200
