=== debian/control ===
--- 
+++ 
@@ -3,6 +3,7 @@
 Uploaders: Krzysztof Krzyżaniak (eloy) <eloy@debian.org>,
            Ansgar Burchardt <ansgar@debian.org>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: perl,
                debhelper (>= 9.20120312~),
