## libsub-name-perl 0.15

=== debian/changelog ===
libsub-name-perl (0.15-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ Lucas Kanashiro ]
  * Import upstream version 0.15
  * d/u/metadata: update repository's urls
  * Declare compliance with Debian policy 3.9.7
  * debian/rules: export DEB_BUILD_MAINT_OPTIONS = hardening=+bindnow

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Mon, 28 Mar 2016 20:41:29 -0300
