## libsub-name-perl 0.21

=== debian/changelog ===
libsub-name-perl (0.21-1build1) artful; urgency=medium

  * No-change rebuild for perl 5.26.0.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 26 Jul 2017 20:09:49 +0000

libsub-name-perl (0.21-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.21
  * debian/copyright: Update years.

 -- Angel Abad <angel@debian.org>  Wed, 12 Oct 2016 12:03:28 +0200

libsub-name-perl (0.19-1) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Lucas Kanashiro ]
  * Import upstream version 0.19
  * Declare compliance with Debian policy 3.9.8

 -- Lucas Kanashiro <kanashiro@debian.org>  Sun, 28 Aug 2016 00:08:08 -0300
