=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Build-Depends: perl,
                debhelper (>= 9.20120312~),
                libdevel-checkbin-perl
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libsub-name-perl.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libsub-name-perl.git
 Homepage: https://metacpan.org/release/Sub-Name
