## libsub-name-perl 0.26

=== debian/changelog ===
libsub-name-perl (0.26-2) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).

  [ gregor herrmann ]
  * debian/control: update Build-Depends for cross builds.
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Update standards version to 4.5.0, no changes needed.

  [ gregor herrmann ]
  * Update 'DEB_BUILD_MAINT_OPTIONS = hardening=+bindnow' to '=+all'.

  [ Debian Janitor ]
  * Apply multi-arch hints.
    + libsub-name-perl: Add Multi-Arch: same.
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.6.0, no changes needed.

  [ gregor herrmann ]
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.6.1.
  * Annotate test-only build dependencies with <!nocheck>.

 -- gregor herrmann <gregoa@debian.org>  Mon, 15 Aug 2022 16:32:43 +0200

libsub-name-perl (0.26-1) unstable; urgency=medium

  * Team upload

  [ Alex Muntada ]
  * Remove inactive pkg-perl members from Uploaders.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ intrigeri ]
  * New upstream version 0.26
  * Bump debhelper compatibility level to 12
  * Declare compliance with policy 4.4.1
  * Explicitly declare dependencies provided by perl
  * Declare that debian/rules does not need (fake)root
  * Remove unused Lintian override

 -- intrigeri <intrigeri@debian.org>  Sun, 13 Oct 2019 06:12:44 +0000
