## libsub-name-perl 0.28

=== debian/changelog ===
libsub-name-perl (0.28-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.28.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.7.0.

 -- gregor herrmann <gregoa@debian.org>  Sat, 21 Dec 2024 20:39:22 +0100
