=== debian/watch ===
version=4
https://metacpan.org/release/Sub-Name .*/Sub-Name-v?@ANY_VERSION@@ARCHIVE_EXT@$
